RubyGems Navigation menu

topt 0.0.1

Thor compatible command line option parser. A replacement for Ruby's OptionParser (optparse).

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.1 - September 30, 2014 (13 KB)

Development Dependencies (6):

bundler ~> 1.0
fakeweb ~> 1.3
rake ~> 0.9
rdoc ~> 3.9
rspec ~> 2.3
simplecov ~> 0.4

Donos:

Autores:

  • Yehuda Katz, José Valim, Martin Emde

SHA 256 checksum:

6761c5509faac2b1f9d393c79950a4efdebe8a07788ba8857f1447608fcbe83f

Total de downloads 3.327

Desta versão 3.327

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: